{
  "name": "dalten/irest-exports",
  "description": "Rozhraní a knihovny pro import na realitní servery.",
  "license": "proprietary",
  "require": {
    "ext-curl": "*",
    "ext-json": "*",
    "composer/ca-bundle": "^1.2",
    "ext-simplexml": "*"
  },
  "autoload": {
    "psr-0": {
      "": "lib/"
    }
  },
  "require-dev": {
    "phpunit/phpunit": "^8.5.8",
    "symfony/dom-crawler": "^4.4.13",
    "symfony/css-selector": "^4.4.13"
  }
}
